{
	"replace": false,
	"values": [
		"animated_java:global/internal/gu/load",
		"animated_java:global/on_load",
		"blade:load",
		"blade2:load",
		"damage_display:load",
		"lay:macro/load",
		"title:code/load"
	]
}